GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- arg : geos::operation::GeometryGraphOperation
- CLOCKWISE : geos::algorithm::Angle
- coord : geos::noding::SegmentNode
- COUNTERCLOCKWISE : geos::algorithm::Angle
- DEFAULT_MITRE_LIMIT : geos::operation::buffer::BufferParameters
- DEFAULT_QUADRANT_SEGMENTS : geos::operation::buffer::BufferParameters
- deStar : geos::planargraph::Node
- dirEdge : geos::planargraph::Edge
- edgeMap : geos::geomgraph::EdgeEndStar
- envelope : geos::geom::Geometry
- holes : geos::geomgraph::EdgeRing
- INSIDE_AREA : geos::operation::distance::GeometryLocation
- isMarkedVar : geos::planargraph::GraphComponent
- isVisitedVar : geos::planargraph::GraphComponent
- items : geos::index::quadtree::NodeBase
- maximumPreciseValue : geos::geom::PrecisionModel
- MIN_BINARY_EXPONENT : geos::index::quadtree::IntervalSize
- MINIMUM_VALID_SIZE : geos::geom::LinearRing
- NONE : geos::algorithm::Angle
- p1 : geos::geom::LineSegment
- pt : geos::planargraph::Node
- pts : geos::geomgraph::Edge
- requireSomePointInInterior : geos::geom::prep::AbstractPreparedPolygonContains
- segInt : geos::noding::SinglePassNoder
- segmentIndex : geos::noding::SegmentNode
- subnode : geos::index::bintree::NodeBase , geos::index::quadtree::NodeBase
- x : geos::geom::Coordinate
- y : geos::geom::Coordinate
- z : geos::geom::Coordinate